{% load static %}
<ul class="nav nav-pills">
  <li style="cursor: pointer;" onclick="callView('category_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Listar categorias</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('category_create')" class="nav-items">
    <a data-toggle="tab"  class="nav-link">
      <span>Crear categoria</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('classification_list')" class="nav-items">
    <a data-toggle="tab" class="nav-link">
      <span>Listar clasificaciones</span>
    </a>
  </li>
  <li style="cursor: pointer;" onclick="callView('classification_create')" class="nav-items">
    <a data-toggle="tab" class="nav-link active show">
      <span>Crear clasificación</span>
    </a>
  </li>
</ul>
<div class="panel panel-inverse" data-sortable-id="table-basic-7">
    <!-- begin panel-heading -->
    <div class="panel-heading ui-sortable-handle">
        <div class="panel-heading-btn">
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-default" data-click="panel-expand"><i class="fa fa-expand"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-success" data-click="panel-reload"><i class="fa fa-redo"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-warning" data-click="panel-collapse"><i class="fa fa-minus"></i></a>
            <a href="javascript:;" class="btn btn-xs btn-icon btn-circle btn-danger" data-click="panel-remove"><i class="fa fa-times"></i></a>
        </div>
        <h4 class="panel-title">Creacion de clasificacion</h4>
    </div>
    <!-- end panel-heading -->
    <!-- begin panel-body -->
    <div class="panel-body">
        <form action="/" method="POST" name="form-wizard" class="form-control-with-bg" id="form-classification">
				<!-- begin wizard -->
				<input type="hidden" name="operator" id="classification_operator" >
				<div id="wizard">
					<!-- begin wizard-step -->
					<ul>
						<li class="col-md-3 col-sm-4 col-6" id="checked-step-1">
							<a href="#step-1">
								<span class="number">2</span>
								<span class="info text-ellipsis">
									Nombre
									<small class="text-ellipsis" id="item-value-2">Ingresar nombre</small>
								</span>
							</a>
						</li>
						<li class="col-md-3 col-sm-4 col-6" id="checked-step-2">
							<a href="#step-2">
								<span class="number">3</span>
								<span class="info text-ellipsis">
									Fin
									<small class="text-ellipsis" id="item-value-finish"></small>
								</span>
							</a>
						</li>
					</ul>
					<!-- end wizard-step -->
					<!-- begin wizard-content -->
					<div id="num-steps">
						<!-- begin step-1 -->
						<div id="step-1">
							<!-- begin fieldset -->
							<fieldset>
								<!-- begin row -->
								<div class="row">
									<!-- begin col-8 -->
									<div class="col-md-8 offset-md-2">
										<!-- begin form-group -->
										<div class="form-group row m-b-10">
											<label class="col-md-3 col-form-label text-md-right"><span class="text-danger"></span></label>
											<div class="col-md-6">
												<input type="text" id="classification_name" name="name" data-parsley-group="step-1" data-parsley-required="true" class="form-control" placeholder="Nombre"/>
											</div>
										</div>
										<!-- end form-group -->
									</div>
									<!-- end col-8 -->
								</div>
								<!-- end row -->
							</fieldset>
							<!-- end fieldset -->
						</div>
						<!-- end step-1 -->
						<!-- begin step-2 -->
						<div id="step-2">
							<div class="jumbotron m-b-0 text-center">
								<h2 class="text-inverse">Clasificacion creada</h2>
							</div>
						</div>
						<!-- end step-2 -->
					</div>
					<!-- end wizard-content -->
				</div>
				<!-- end wizard -->
			</form>

    </div>
</div>


<script src="{% static 'commponents/classification/create.js' %}"></script>